RubyGems Navigation menu

acme-bleach 0.0.2

The first time you run your code after requiring this module it will bleach your file, your code still runs but you can no longer see it, needs Ruby >= 1.9

Versions:

  1. 0.0.4 - May 04, 2013 (7 ko)
  2. 0.0.3 - May 03, 2013 (6,5 ko)
  3. 0.0.2 - May 03, 2013 (6,5 ko)
  4. 0.0.1 - May 03, 2013 (6,5 ko)

Dépendances de Development (2):

Propriétaires:

Auteurs:

  • Jason King

Total de contrôle SHA 256:

e2bad50658f82125de50d3fce1d48366520e10e22ccde1d8d3a73aba2d61c192

Total de téléchargements 24 243

Pour cette version 4 284

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: None

Liens: